.sectionist {
    margin-left: auto;
    margin-right: auto;
}
body {
    background-color: rgb(182, 225, 197);
    font-family: 'Water Brush', cursive;
}
form {
    text-align: left;
}
#blackcake {
    width: 10em;
    height: 10em;
} 
